require("model2")
function Init()
end
function Frame()
local gameStates= I960_ReadByte(0x57ac92)
local gameState = I960_ReadByte(0x50101D)
 if gameState==0x1 and gameStates==0x5
then
Model2_SetWideScreen(0)
Model2_SetStretchBLow(0)
Model2_SetStretchBHigh(0)
else
Model2_SetWideScreen(1)
Model2_SetStretchBLow(1)
Model2_SetStretchBHigh(1)
end
end
